## facedin 1.0

=== debian/changelog ===
facedin (1.0) stable; urgency=low

  * First version.

 -- Wessel Dankers <wsl@fruit.je>  Fri, 15 Feb 2013 13:55:47 +0100
