## facedin 1.1

=== debian/changelog ===
facedin (1.1) stable; urgency=low

  * Opnieuw bouwen om tarball goed te krijgen.

 -- Wessel Dankers <wsl@fruit.je>  Fri, 22 Feb 2013 10:56:55 +0100
