=== debian/control ===
Source: facedin
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: facedin
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: User management tool
 This tool allows you to create and remove users using a declarative
 policy. It has hooks for integration with ssh, uruk and sudo.
