## facedin 1.2

=== debian/changelog ===
facedin (1.2) stable; urgency=low

  * Fix file permissions.

 -- Wessel Dankers <wsl@fruit.je>  Mon, 15 Jul 2013 13:35:28 +0200
