## facedin 1.3

=== debian/changelog ===
facedin (1.3) stable; urgency=low

  * Export set information to uruk

 -- Wessel Dankers <wsl@fruit.je>  Wed, 23 Oct 2013 15:12:33 +0200
