## facedin 1.4

=== debian/changelog ===
facedin (1.4) stable; urgency=low

  * Switch debian packaging to dh

  * Remove use of xz compressor for compatibility with Debian lenny

 -- Wessel Dankers <wsl@fruit.je>  Fri, 15 Nov 2013 13:36:39 +0100
