## facedin 1.5

=== debian/changelog ===
facedin (1.5) stable; urgency=low

  * Remove locked users from uruk, ssh, sudo
  * Rename the 'anr' attribute of unix groups to 'gid'

 -- Wessel Dankers <wsl@fruit.je>  Mon, 18 Nov 2013 12:11:22 +0100
