## facedin 1.6

=== debian/changelog ===
facedin (1.6) stable; urgency=low

  * Fix IPv6 address recognition.

 -- Wessel Dankers <wsl@fruit.je>  Fri, 07 Mar 2014 15:47:35 +0100
