## facedin 1.7

=== debian/changelog ===
facedin (1.7) stable; urgency=medium

  * Fix /etc/group syntax when creating new groups.

 -- Wessel Dankers <wsl@fruit.je>  Mon, 20 Oct 2014 16:24:00 +0200
