=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Wessel Dankers <wsl@fruit.je>
 Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
-Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
+Build-Depends: debhelper (>= 7), perl-modules
 Standards-Version: 3.9.3
 
 Package: facedin
