## facedin 1.8

=== debian/changelog ===
facedin (1.8) stable; urgency=medium

  * Fix /etc/uruk/users syntax for sets.

 -- Wessel Dankers <wsl@fruit.je>  Mon, 26 Jan 2015 16:05:46 +0100
