## facedin 1.9

=== debian/changelog ===
facedin (1.9) stable; urgency=medium

  * Remove the distinction between IPv4 and IPv6 when generating uruk
    configuration files.

  * Depend on a suitable version of uruk.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 09 Jun 2015 16:13:51 +0200
