## facedin 1.10

=== debian/changelog ===
facedin (1.10) stable; urgency=medium

  * Recognize more SSH key types.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 06 Jul 2015 16:57:40 +0200
