## facedin 1.11

=== debian/changelog ===
facedin (1.11) stable; urgency=medium

  [ Casper Gielen ]
  * Generate Apache2 config snippets.

  [ Wessel Dankers ]
  * Introduce unauthorized_key statement.
  * Better checks on numeric group IDs.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 22 Jun 2016 10:32:35 +0200
