## facedin 1.12

=== debian/changelog ===
facedin (1.12) stable; urgency=medium

  [ Wessel Dankers ]
  * Generate Apache config snippets for all known users,
    not just the unix users present on the system.

  [ Joost van Baal-Ilić ]
  * Add "make" to Depends: facedin tries to execute
    "make -sC /etc/ssh" at runtime.

 -- Wessel Dankers <wsl@fruit.je>  Fri, 26 Aug 2016 15:08:51 +0200
