=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: facedin
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, uruk (>= 20150401-1)
+Depends: ${misc:Depends}, ${perl:Depends}, uruk (>= 20150401-1), make
 Description: User management tool
  This tool allows you to create and remove users using a declarative
  policy. It has hooks for integration with ssh, uruk and sudo.
