## facedin 1.13

=== debian/changelog ===
facedin (1.13) stable; urgency=medium

  * Generate apache config snippets for users without IP addresses.

 -- Wessel Dankers <wsl@fruit.je>  Fri, 26 Aug 2016 16:02:56 +0200
