## facedin 1.14

=== debian/changelog ===
facedin (1.14) stable; urgency=medium

  * Fix changelog.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 27 Jul 2017 12:52:38 +0200
