## facedin 1.15

=== debian/changelog ===
facedin (1.15) stable; urgency=medium

  [ Joost van Baal-Ilić ]
  * bin/facedin: document -N and -B in manpage (next to in --help output).

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Fri, 09 May 2025 14:23:40 +0200
